body, html { width: 100%; }
hr{
	height: 30px;
	border-style: solid;
	border-color: #999;
	border-width: 1px 0 0 0;
	border-radius: 20px;
}
hr:before {
	display: block;
	content: "";
	height: 30px;
	margin-top: -31px;
	border-style: solid;
	border-color: #999;;
	border-width: 0 0 1px 0;
	border-radius: 20px;
}
.irish-links img{
max-width:100%;
}
p, a{
font-family: 'Lato', sans-serif;
font-size:18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}
/*----- Images -----*/

img.img-border{
border:1px solid rgba(0,0,0,0.2);
border-radius:3px;
box-shadow:3px 3px 5px rgba(0,0,0,0.3), -2px -2px 3px rgba(0,0,0,0.1);
padding:8px;
}

/*----- Carousel -----*/
.carousel-bg{
margin-top:50px;
}
.carousel-bg .row{
margin:0;
}
.carousel-bg > .container{
padding:0;
max-width:100%;
width:100%;
}
.carousel-inner > .item> img{
max-width:100%;
width:100%;
}

.carousel-inner img {
	width: 100%;
}

 .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}
  .carousel-inner .active {
	opacity: 1;
}
 .carousel-inner .active.left,
 .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-inner .next.left,
.carousel-inner .prev.right {
	opacity: 1;
}
.carousel-control {
	z-index: 11;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
.carousel-inner > .item.next,
.carousel-inner > .item.active.right {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
 .carousel-inner > .item.prev,
 .carousel-inner > .item.active.left {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
.carousel-inner > .item.next.left,
 .carousel-inner > .item.prev.right,
.carousel-inner > .item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/*------- Navbar --------*/

.navbar { 
background:#030!important;
margin-bottom:0;
}
.navbar .container{
width:100%;
}
.navbar-nav > li > a, .navbar-brand { 
color:#aaa!important; 
}

.navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
/*------- Header area --------*/

.header { 
text-align: center; 
color: #f8f8f8; 
background-size: cover;
position:relative;
 }
.header-message {
padding-top:30px;
background:#F8F8F8;
}
.header-message img{
width:150px;
}
.header-message > h1 {
	margin: 0;
	font-size: 3em;
color:#000;
}
.header-message > h2 {
color:#000;
margin-bottom:0;
}

.header-message2, .header-message3 {
	position: relative;
	padding-top: 13%;
	padding-bottom: 10%;
}

.header-message2 > h1, .header-message3 > h1 {
  font-size: 7rem;
  text-shadow: 2px 2px 3px black;
}
.header-message2 > h3, .header-message3 > h3 {
  font-size: 5rem;
  text-shadow: 2px 2px 3px black;
}
.jumbotron {
  background: rgba(0, 0, 0, 0) url("/site/jumbo-header-4.jpg") no-repeat center / 100% ;
  color: #f8f8f8;
  margin-bottom: 20px;
}
.jumbotron h1{
	margin: 0;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
	font-size: 5em;
padding:18px 0;
}

.intro-divider {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0,0,0,0.2);
margin:0 auto;
}

.intro-message > h3 {
	text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

.button-text {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
}


.content-section-1 {
	padding: 60px 0;
	background-color: #f8f8f8;
}

.content-section-2 {
	padding: 60px 0;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

.section-heading {
	margin-bottom: 30px;
}

.section-heading-spacer {
	float: left;
	width: 200px;
	border-top: 3px solid #e7e7e7;
}

.banner {
	padding: 100px 0;
	color: #f8f8f8;
	background: url(/site/banner.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	margin-bottom: 20px;
}

.banner h2 {
	margin: 0;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
	font-size: 3em;
}

.banner-social-buttons {
	float: right;
	margin-top: 0;
}
footer img { padding-top:15px; }
footer { padding: 50px 0; background-color: #003300; }
footer p {  }
footer a { color:#ffbb00; }
.social { text-align: left !important; }

@media(max-width:800px) {
.banner h2 { margin: 0; text-shadow: 2px 2px 3px rgba(0,0,0,0.6); font-size: 3em; }
.header { background-attachment:scroll; background-size:cover; }
.header2 h1, .header3 h1 { font-size:30px; }
.header2 h3, .header3 h3 { font-size:25px; }
.header-message { top:125px; }
.header-message img { width:100px;}
.header-message > h1 { font-size: 3em; }
.jumbotron h1 { font-size: 3em; }
.intro-divider { width: 100%; }
}

@media(max-width:640px) {
.header-message { top:100px; }
.header-message img { width:75px;}
}

@media(max-width:480px) {
.header-message { top:75px; }
.header-message img { width:50px; }
.carousel-indicators, .carousel-caption { display:none; }
}

@media(max-width:414px) {
.header-message { top:75px; }
.header-message h1{ font-size:1.5em; }
.header-message img { width:50px; }
.carousel-indicators, .carousel-caption { display:none; }
}
@media(min-width:769px) {
#more-content img { padding-top: 100px; }
#content img { /* padding-top: 50px; */ }
}
@media(max-width:768px) {
.navbar-nav>li>a{
font-size:12px!important;
}
footer { text-align:center; }

.navbar-nav{
	width: 100%;
	text-align: center;
}
.navbar-nav>li{
	  float: none;
	  display: inline-block;
}
.jumbotron{
padding:80px 0;
}
}
@media(max-width:767px) {
.navbar-nav{
	width: 100%;
	text-align: left;
}
.navbar-brand img{
	width:auto;
	padding:0;
}
.navbar-brand {
   width:180px;
}
.navbar-nav>li{
	  float: none;
	  display: list-item;
}
.jumbotron h1{
font-size:20px;

}
.jumbotron{
padding: 0;
}
}
@media(max-width:1200px) {
.header1 { background: rgba(0, 0, 0, 0) url("/site/home1.jpg") no-repeat center center / cover; }
.header2 { background: rgba(0, 0, 0, 0) url("/site/home2.jpg") no-repeat center center / cover; }
.header3 { background: rgba(0, 0, 0, 0) url("/site/home3.jpg") no-repeat center center / cover; }
.header4 { background: rgba(0, 0, 0, 0) url("/site/home4.jpg") no-repeat center center / cover; }
header1,header2,header3,header4 { position: fixed; }
}

@media(min-width:1201px) {
.header1 { background: rgba(0, 0, 0, 0) url("/site/home1.jpg") no-repeat fixed center center / cover; }
.header2 { background: rgba(0, 0, 0, 0) url("/site/home2.jpg") no-repeat fixed center center / cover; }
.header3 { background: rgba(0, 0, 0, 0) url("/site/home3.jpg") no-repeat fixed center center / cover; }
.header4 { background: rgba(0, 0, 0, 0) url("/site/home4.jpg") no-repeat fixed center center / cover; }
}
